body {
    margin: 0 auto;
    font-family: "Gantari", sans-serif; 
    width: 100%;
}

hr.lila {
    border: none;
    border-top: 1px solid #621A74;
    margin: 0;
    padding: 0;
    width: 98%;
    margin-left: 1rem;
}

hr.orange {
    border: none;
    border-top: 1px solid #FF914D;
    margin: 0;
    padding: 0;
    width: 98%;
    margin-left: 1rem;
}

img {
    display: block;
    margin: 0;
    margin-left: 1rem;
}

.container {
    display: flex;
    align-items: center; 
}

.container img {
    margin-right: 10px; 
}

/* Footer */
footer.footer {
    background-color: #f2f2f2;
    margin-top: 1rem;
    border-top: 1px solid #ccc;
}

.footer-content {
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-column h4 {
    color: #444;
}

.footer-column a {
    color: #333;
    text-decoration: none;
}

.footer-column a:hover {
    color: #FF914D;
}

.footer-copy {
    text-align: center;
    font-size: 0.9rem;
    color: #666;
}